os_utils File Reference
`#include <osg/Export>`

Go to the source code of this file.

## Macros

#define | OSG_os_utils 1

## Functions

OSG_EXPORT int | osg_system (const char *str)

## Macro Definition Documentation

## OSG_os_utils

#define OSG_os_utils 1

## Function Documentation

## osg_system()

OSG_EXPORT int osg_system | ( | const char * | str | ) |

extern

Cross platform version of C system() function.

References OSG_EXPORT.